/*-共通-*/
html { margin: 0; padding: 0; }
@font-face { font-family: ebola; src: url(/img/ebola.eot); }
@font-face { font-family: ebola; src: url(/img/ebola.ttf) format("truetype"); }
body { margin: 0; padding: 0; font-family: ebola, 'メイリオ', 'MS UI Gothic', 'ＭＳ 明朝', cursive; font-size: 12px; letter-spacing : 1px; border-top: 3px solid #000; background: #F0ECE6; text-align: center; color: #1B1310; }
a { color: #033A9E; text-decoration: none; }
a:hover { color: #033A9E; text-decoration: underline; }
img { border: 0; }
a img { border: 0; }
a:hover.b0 { border: none; }
form { margin: 0; padding: 0; }
.ctr { text-align: center; }
.t_r { text-align: right; }
.t_l { text-align: left; }
.rt_t { text-align: right; }
.lt_f { float: left; }
.rt_f { float: right; }
.t_m5 { margin-top: 15px; }
.bg_none { background: none; }
a:focus { outline: none; }

*{zoom:1}

.moblogkun-entry p { color: #2A211C; }

#toph2 { background: url('/img/h2_top.gif') no-repeat; text-indent:-1000em; margin: 15px 5px 0px 15px; padding: 0; height: 56px; }
h3 { background: #none; color: #B09F53; border: 0px solid #fff; margin: 10px; padding: 10px 15px 2px 15px; font-weight: bold; font-size: 15px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }
h4 { color: #fff; border-bottom: 1px dotted #fff; margin: 0 10px 10px 10px; padding: 2px 0 10px 0; font-weight: normal; font-size: 14px; text-align: center; _height: 1%; }

p { margin: 15px 25px; padding: 0; line-height: 1.6; }

.clear { clear: both; }
.clearfix:after { content: "."; display: block; clear: both; height: 0; font-size: 0; visibility: hidden; }
.clearfix { min-height: 1px; display: inline-block; display: block; }
* html .clearfix { height: 1px; /*\*//*/ height: auto; overflow: hidden; /**/ }
* html .clearfix { zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */


.f9 { font-size: 9px; }
.f10 { font-size: 10px; }
.f11 { font-size: 11px; }
.f12 { font-size: 12px; }
.f15 { font-size: 15px; }
.f20 { font-size: 18px; }
.f25 { font-size: 25px; }

.w850 { width: 850px; }
.w810 { width: 810px; }
.w170 { width: 170px; }
.w180 { width: 180px; }
.w200 { width: 200px; }
.w220 { width: 220px; }
.w240 { width: 240px; }
.w250 { width: 250px; }
.w290 { width: 290px; }
.w580 { width: 580px; }
.w295 { width: 295px; }
.w395 { width: 395px; }
.w270 { width: 270px; }
.w240 { width: 240px; }
.w135 { width: 135px; }
.w130 { width: 130px; }
.w120 { width: 120px; }
.w330 { width: 330px; }
.w640 { width: 640px; }
.w430 { width: 430px; }




h1 { margin: 0; padding: 0 0 2px 0; color: #7B7674; font-weight: normal; position: absolute; top: 3px; right: 0; font-size: 12px; }
h2 { margin: 0; padding: 5px; text-align: right; background: #EBE5DC; font-weight: normal; font-size: 25px; font-family: "ＭＳ P明朝",serif; }
.set { margin: 0 auto; width: 850px; }
.tb table { background: #DFD7C8; margin: 10px 0 10px 25px; width: 800px; }
.tb th { text-align: right; padding: 10px; background: #F4F1EB; width: 120px; }
.tb td { padding: 10px 10px 10px 10px; border-bottom: 0px dotted #9B9893; line-height: 1.8; }
ul { margin: 0; padding: 0; list-style: none; }
ol { margin: 15px 0; }
ol li { margin: 5px 5px 5px 25px; }
li { margin: 5px 5px 5px 8px; padding: 5px; border-bottom: 1px dotted #333; }


/*-TOP-*/
#top { background: #2A211C; color: #7B7674; }
#top a:hover { border: 0; }
#top p { margin: 0; padding: 0; }
#top img { margin: 2px 0; }
.top_in { background: #1B1310; text-align: left; position: relative;}

/*-navi-*/
#navi { width: 852px; margin: 0 auto; background: #160F0C; }
#navi ul { list-style: none; margin: 0; padding: 0; border: 1px solid #382D27; font-weight: bold; }
#navi li { float: left; border-right: 1px solid #382D27; margin: 0; padding: 0; }
#navi li a { display: block; color: #7B7674; padding: 4px 30px }
#navi li a:hover { color: #160F0C; background: #7B7674; text-decoration: none; }
#navi span { font-size: 10px; }

/*-contents-*/
#contents { background: #F5EFE5; }
.contents_in { background: #F9F6F2; text-align: left; }
.con_inin { margin: 20px; padding-bottom: 20px; }
.con_inin h3 { color: #2A211C; font-size: 14px; margin: 8px 5px 15px 0; padding: 0; }
.con_inin p { margin: 0; padding: 0; }
p.eng_p { color: #fff; background: #2A211C; font-size: 10px; margin: 0; padding: 0 5px; }

.waku { border: 1px solid #D6D3CE; padding: 15px; background: #F6F6F5; }
.upd ul { margin: 0; padding: 0; list-style: none; }
.upd li { margin: 0; padding: 5px 5px 5px 15px; } 

/*-footer-*/
.footer_in { text-align: center; color: #7B7674; margin-top: 15px; padding: 15px 0 10px 0; }
.footer_in a { color: #7B7674; }
.footer_in a:hover { color: #7B7674; text-decoration: underline; }

.blog_css { margin-top: 15px; }
.blog_css img { max-width: 430px; }

.blog_img img { width: 430px; height: auto; !important; }














/*-navi-*/
#nm { background: url(/imgs/bg_navi.png) repeat; }
#nm ul { width: 850px; height: 30px; list-style: none; margin: 0; padding: 0; }
#nm li { height: 30px; float: left; }
#nm li a { display: block; height: 30px; float: left; border: 0; }

.nm_1 a { width: 65px; height:100%; background: url('/imgs/navi.png') no-repeat 0px 0px; text-indent:-1000em; text-decoration:none; }
.nm_1 a:hover { background: url('/imgs/navi.png') no-repeat 0px -30px; }

.nm_2 a { width: 90px; height:100%; background: url('/imgs/navi.png') no-repeat -65px 0px; text-indent:-1000em; text-decoration:none; }
.nm_2 a:hover { background: url('/imgs/navi.png') no-repeat -65px -30px; }

.nm_3 a { width: 100px; height:100%; background: url('/imgs/navi.png') no-repeat -155px 0px; text-indent:-1000em; text-decoration:none; }
.nm_3 a:hover { background: url('/imgs/navi.png') no-repeat -155px -30px; }

.nm_4 a { width: 115px; height:100%; background: url('/imgs/navi.png') no-repeat -255px 0px; text-indent:-1000em; text-decoration:none; }
.nm_4 a:hover { background: url('/imgs/navi.png') no-repeat -255px -30px; }

.nm_5 a { width: 75px; height:100%; background: url('/imgs/navi.png') no-repeat -370px 0px; text-indent:-1000em; text-decoration:none; }
.nm_5 a:hover { background: url('/imgs/navi.png') no-repeat -370px -30px; }

.nm_6 a { width: 105px; height:100%; background: url('/imgs/navi.png') no-repeat -445px 0px; text-indent:-1000em; text-decoration:none; }
.nm_6 a:hover { background: url('/imgs/navi.png') no-repeat -445px -30px; }

.nm_7 a { width: 110px; height:100%; background: url('/imgs/navi.png') no-repeat -550px 0px; text-indent:-1000em; text-decoration:none; }
.nm_7 a:hover { background: url('/imgs/navi.png') no-repeat -550px -30px; }

.nm_8 a { width: 95px; height:100%; background: url('/imgs/navi.png') no-repeat -660px 0px; text-indent:-1000em; text-decoration:none; }
.nm_8 a:hover { background: url('/imgs/navi.png') no-repeat -660px -30px; }

.nm_9 a { width: 95px; height:100%; background: url('/imgs/navi.png') no-repeat -755px 0px; text-indent:-1000em; text-decoration:none; }
.nm_9 a:hover { background: url('/imgs/navi.png') no-repeat -755px -30px; }



.f_s { font-size: 11px; }
.f_s p { margin: 0 15px 0 0; padding: 0; }
.f_s ul { margin: 0; padding: 0; list-style: none; }
.f_s li { margin: 1px 10px 1px 1px; padding: 2px; border-bottom: 0px dotted #fff; }
.end { border: none; }
.f_s a { text-decoration: none; color: #fff; }
.f_s a:hover { color: #F028D1; text-decoration: none; border-bottom: 1px dotted #C16107; }
.copy { margin: 20px 0 20px 0; padding: 5px 0 40px 0; font-size: 10px; text-align: right; border-top: 1px dotted #fff; }
.copy_link { color: #fff; text-decoration: none; }








/*-各記事-*/
.osechi table { width: 90%; border: 1px solid #666; margin-left: 30px; background: #F3F2ED; }
.osechi th { background: #290B00; color: #fff; padding: 5px; }
.osechi td { padding: 7px; }
.entry_howto { border-top: 1px dotted #fff; border-bottom: 1px dotted #fff; padding: 20px 0; }
.tablecss table { width: 90%; margin: 15px 10px 0 25px; border: 1px dotted #666; border-collapse: collapse; }
.tablecss td { padding: 10px; border: 1px dotted #666; }

/*-その他-*/
*{ margin: 0; padding: 0; }

.pan { margin: 15px 0 0 0; }
.sitemap ul { margin: 0; padding: 0; list-style: none; }
.sitemap li { margin: 0; padding: 5px 5px 5px 30px; } 
.link { margin-bottom: 25px; }
.w610 { width: 610px; }


.exp { margin-top: 20px; }
.exp_img_l { float: left; margin: 2px; padding: 5px; border: 1px solid #999; }

.b_left { float: left; }
.b_right { float: right; }


img { -ms-interpolation-mode: bicubic; max-width:100%; }

.img_l { float: left; margin-top: 10px; margin-right: 18px; }
.img_r { float: right; margin-top: 10px; margin-left: 10px; }

.gaku { background: #fff; padding: 5px 5px 15px 5px; border: 1px solid #777; }


.imglink a:hover { border: 0; }

/*-金額で選ぶ-*/
.hikaku { position: relative; top: 0; left: -30px; margin: 15px 0; padding: 15px; width: 600px; background: url(/imgs/bg_main1.png) repeat; font-family: 'MS UI Gothic', serif, 'trebuchet ms'; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
.hikaku table { width: 100%; border: 1px solid #999; border-collapse: collapse; }
.hikaku td { font-size: 12px; margin: 0; padding: 10px 0; text-align: center; border: 1px dotted #999; width: 130px; }
.hikaku p { margin: 0; padding: 0; }
.hikaku img { width: 110px; }
.hikaku a:hover { border: 0; }
td.hikaku_price { white-space: nowrap; width: 50px; padding: 0; }

* html .hikaku { position: relative; top: 0; left: 0; width: 525px; padding: 0; }
* html .hikaku table { margin-left: 10px; width: 90%; }
* html .hikaku td { font-size: 12px; margin: 0; padding: 10px 0; text-align: center; border: 1px dotted #999; }


/*-カテゴリ一覧-*/


.plan_one_img { margin: 2px; }
.plan_one h5 { margin: 5px 0 0 0; padding: 0; text-align: center; font-family: 'MS UI Gothic'; font-size: 12px; }

/*-カテゴリentry-*/
.plan_entry_bento_lists { margin: 20px auto; padding: 0; width: 500px; border: 0px solid #999; }
.plan_entry_bento_list { margin: 20px 0; padding: 0; }
.plan_entry_bento_list p { margin: 0 10px; padding: 0; }




/*-弁当-*/
.bento_bg { background: url('/img/bento_bg.gif') repeat; }
.bentolistcate { border-bottom: 1px dotted #999; margin: 20px 5px; padding: 10px 0 15px 0; }
.bentolist { width: 590px; margin: 0; padding: 0; }
.bentolist p { margin: 0 10px; padding: 0; }

.bentolist h3 { margin: 10px 0 0 0; padding: 15px 5px 7px 5px; font-size: 16px; }


.bentolist2 { float: left; width: 260px; margin: 0; padding: 0; }

.bentolist_title { float: left; width: 59px; }
.bentolist_bentocover { margin-left: 59px; }
.bentolist_img a:hover { border: 0; }
.bentolist_img img { width: 250px; height: 170px; margin: 5px; padding: 0; background: url('/img/bento_bg.gif') repeat; }


* html body .img250 {
	width: expression(this.width >= this.height ? "250px" : "auto");
	height: expression(this.width <= this.height ? "250px" : "auto");
}


.bentolist2img { float: left; width: 58px; }


.main_bento h2 { text-indent:-1000em; height: 0px; margin: 0; padding: 0; }
.bentotexts { height: 1px; margin: 0; padding: 0; font-size: 0px; }
.bentotexts h3 { text-indent:-1000em; height: 0px; margin: 0; padding: 0; font-size: 0px; }
.bentotexts ul { text-indent:-1000em; height: 0px; margin: 0; padding: 0; font-size: 0px; list-style-type: none; }
.bentotexts li { text-indent:-1000em; height: 0px; margin: 0; padding: 0; font-size: 0px; }
.bentotexts p { text-indent:-1000em; height: 0px; margin: 0; padding: 0; font-size: 0px; }


/*-cover-*/
.cover { margin: 10px 0 0 0; }


/*-main-共通-*/
#main { width: 530px; _width: 510px; font-size:13px; padding-bottom: 20px; margin: 10px 0 0 0; }
#main span { color: #dd0000; }

/*-注文について-*/
.tel { font-size: 27px; border: 1px solid #bbb; background: #fff; padding: 5px; text-align: center; font-family: 'ＭＳ 明朝'; color: #000; }





/*-main-個別ページ-*/
.companyinfo table { border: 1px solid #bbb; width: 94%; color: #fff; }
.companyinfo td { padding: 10px; border: 1px solid #bbb; }
#main dl { margin: 10px 20px; }
#main dt { font-weight: bold; margin-bottom: 10px; }
#main dd { margin-bottom: 15px; margin-left: 20px; }



/*-menu-*/
#menu { width: 310px; margin: 0; padding: 0; }



#menu p { margin: 0; padding: 10px 15px 10px 20px; }

#menu ul { margin: 0 0 10px 0; padding: 0 0 10px 0; color: #fff; }
#menu li { list-style-type: none; width: 250px; }
#menu a { text-decoration: none; }
.news ul { background: url('/img/menu_bgul.jpg') repeat-y; }
.news ul li { margin: 0 0px 0 15px; padding: 5px 5px 5px 25px; background: url('/img/list_1.gif') no-repeat 10px 10px; }

.menulist ul { margin: 0; padding: 0; list-style: none; color: #fff; }
.menulist ul li { margin: 0 0px 0 15px; padding: 2px 5px 5px 25px; background: url('/imgs/list.png') no-repeat 8px 3px; line-height: 1.7; }

.menucate a:hover { border: 0; }
.menucate dl { margin: 0 0 0 40px; padding: 0 0 10px 0; }

.menuno1 { background: url('/img/menu_bgul.jpg') repeat-y; text-align: center !important; }
a.menuno1img:hover { border: 0 !important; }
.menuno1 p { background: url('/img/menu_bgul.jpg') repeat-y !important; padding: 10px 28px !important; margin-bottom: 10px !important; }









/* new */
.imp_top { background: url(/imgs/imp_top.png) no-repeat; height: 250px; margin: 15px 0 100px 420px; }
.imp_top p { text-indent: -8945px; }

#cov_srl { background: url('/imgs/bg_spring.jpg') no-repeat fixed center top #141414; margin: 0 auto; text-align: left; }
#cov_srl_other { background: url('/imgs/bg_body_other.gif') repeat-y center top fixed; margin: 0 auto; text-align: left; }

.center { margin: 0 auto; width: 850px; }

.top_osusume { margin-left: 15px; color: #fff; }
.top_osusume img { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
.top_osusume_p { text-align: right; border-top: 1px dotted #fff; margin: 15px; padding: 15px 0; }
.w205 { width: 205px; }

.secret dl { color: #fff; padding-top: 15px; }
.secret dt { margin-left: 0px; text-align: center; }
.secret dd { margin-left: 30px; }
.secret p { padding-bottom: 25px; border-bottom: 1px dotted #fff; }

.menuimg img { margin-right: 7px; width: 112px; height: 70px; }
.erabuimg img { width: 240px; height: 85px; }
.top_koe ul { margin: 20px 0 25px 0; }
.c_b { color: #000; }

.kate_bento { margin: 10px 15px 10px 5px; padding: 15px 0; border-top: 1px dotted #fff; }
.kate_bento_img { padding: 10px; max-width: 310px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; background: url('/imgs/bg_body.gif') repeat; }
.kate_bento_img { _width: 315px; _height: 193px; }



.pank a { color: #fff; text-decoration: none; }

.img_r10 { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }

.bg_b { margin-top: 15px; font-size: 13px; background: url(/imgs/bg_main1.png) repeat; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
.bg_main { margin: 10px 0; padding: 10px 0; background: url(/imgs/bg_main1.png) repeat; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
.bg_bento { background: url(/imgs/bg_main.png) repeat; width: 540px; padding: 20px 0; color: #000; }
.bg_bento h3 { background: url(/imgs/bg_main1.png) repeat; color: #fff; font-size: 17px; margin: 20px -30px 0 -50px; padding: 5px 15px; border: 0; text-align: center; font-weight: normal; }
.bg_bento p { margin: 10px 0 0 0; padding: 10px 15px; color: #000; }
.bg_bento dl { margin: 0 20px; }
.bg_bento dt { font-weight: bold; }
.bg_bento dd { margin: 0 20px 0 40px; }
.bg_bento table { width: 93%; margin: 15px 10px 0 10px; border: 1px dotted #666; border-collapse: collapse; }
.bg_bento td { padding: 10px; border: 1px dotted #666; }
.nowrap { white-space: nowrap; }


*:first-child+html div.foot_menu { background: #000; }
*:first-child+html div.hikaku { background: #000; }
*:first-child+html div.bg_b { background: #000; }
*:first-child+html div.bg_main { background: #000; }


.module-calendar table { width: 90%; margin-left: 10px; text-align: center; }
.module-calendar table a { padding: 2px; background: #EBE9E9; }

.stf_img { width: 200px; }